/node_modules
/public/css/app.css
/public/js/app.js
/public/hot
/public/storage
/storage/*.key
/vendor
.env
.env.prod
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log

package-lock.json
.idea/
config/web-tinker.php
public/vendor/web-tinker
